[ubuntu-mono] [Bug 653119] [NEW] package mono-2.0-gac 2.4.2.3 dfsg-2 failed to install/upgrade: package mono-2.0-gac is already installed and configured

feamsr00 feamsr00 at feamsternet.net
Fri Oct 1 17:24:58 BST 2010


Public bug reported:

Binary package hint: mono

Not sure if this report is necessary. It was suggest by the crash
reporter, but it doesn't seem to make sense as a bug. Here's further
system information. Hope this is helpful. TIA

Ubuntu Release: 9.10

$ apt-cache policy mono-2.0-gac
mono-2.0-gac:
  Installed: 2.4.2.3+dfsg-2
  Candidate: 2.4.2.3+dfsg-2
  Version table:
 *** 2.4.2.3+dfsg-2 0
        500 http://us.archive.ubuntu.com karmic/main Packages
        100 /var/lib/dpkg/status

ProblemType: Package
Architecture: i386
Date: Sun Sep 26 00:04:43 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: package mono-2.0-gac is already installed and configured
NonfreeKernelModules: nvidia
Package: mono-2.0-gac 2.4.2.3+dfsg-2
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.31-22.60-generic
SourcePackage: mono
Title: package mono-2.0-gac 2.4.2.3+dfsg-2 failed to install/upgrade: package mono-2.0-gac is already installed and configured
Uname: Linux 2.6.31-22-generic i686

** Affects: mono (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package mono-2.0-gac 2.4.2.3 dfsg-2 failed to install/upgrade: package mono-2.0-gac is already installed and configured
https://bugs.launchpad.net/bugs/653119
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to mono in ubuntu.

Status in “mono” package in Ubuntu: New

Bug description:
Binary package hint: mono

Not sure if this report is necessary. It was suggest by the crash reporter, but it doesn't seem to make sense as a bug. Here's further system information. Hope this is helpful. TIA

Ubuntu Release:	9.10

$ apt-cache policy mono-2.0-gac
mono-2.0-gac:
  Installed: 2.4.2.3+dfsg-2
  Candidate: 2.4.2.3+dfsg-2
  Version table:
 *** 2.4.2.3+dfsg-2 0
        500 http://us.archive.ubuntu.com karmic/main Packages
        100 /var/lib/dpkg/status

ProblemType: Package
Architecture: i386
Date: Sun Sep 26 00:04:43 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: package mono-2.0-gac is already installed and configured
NonfreeKernelModules: nvidia
Package: mono-2.0-gac 2.4.2.3+dfsg-2
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.31-22.60-generic
SourcePackage: mono
Title: package mono-2.0-gac 2.4.2.3+dfsg-2 failed to install/upgrade: package mono-2.0-gac is already installed and configured
Uname: Linux 2.6.31-22-generic i686





More information about the Ubuntu-mono mailing list